| |

انجمن یوسی ایران

 گذرواژه خود را فراموش کرده اید؟
 عضویت
دیدن: 5993|پاسخ: 34

[ سیمبیان ^3 ] مارکت سیمبین - AppList 1.00(298) Symbian Store

[کپی کردن لینک]
زمان پست: 17-08-13 12:00:05
| نمایش تمام پست ها |حالت خوانده شده
ویرایش  Alireza.M در 18-08-29 13:09

سلام و درود

متاسفانه مارکت سابق نوکیا یعنی Ovi Store خیلی وقته که از بین رفته و وجود یک مارکت برای سیمبین واقعا ضروریه. بخاطر همین این مارکت که مخصوص گوشیهای
Symbian^3/Anna/belle
برای راحتی کاربران ساخته شد. که میتونید از این پست دانلودش کنید. امکانات خوبی داره و خیلی هم ساده و روون هست.

بزودی ی تاپیک ویژه در زمینه ی مارکت سیمبین میزارم

AppList 1.00(298) Symbian



مهمانان گرامی برای مشاهده ی لینک دانلود ثبت نام نمایید.
لینک دانلود :
مهمان, if you want to see the hidden content, please Reply
زمان پست: 17-08-13 16:23:44 از گوشی موبایل
| نمایش تمام پست ها
داداش باز نمیکنه  مینویسه پرونده خراب است گوشیم نو کیا سی ۷
 نویسنده| زمان پست: 17-08-13 17:13:36 از گوشی موبایل
| نمایش تمام پست ها
hamed226 17-08-13 16:23
داداش باز نمیکنه  مینویسه پرونده خراب است گوشیم نو کیا سی ۷


غیر ممکنه ک فایل خراب باشه .چون خودم وخیلیای دیگه دارن استفاده میکنن
از تو تنظیمات نصب برنامه گزینه ی نصب نرم افزار رو روی همه قرار بده و گزینه ی چک کردن انلاین مجوز رو خاموش قرار بده.
برای اجراش هم QT باید رو گوشیت نصب باشه  ک  بصورت پیش فرض احتمالا رو گوشیت نصب هست.جهت اطمینان هم از خود سایتش یبار دیگه دانلودش  کن
زمان پست: 17-08-13 20:29:21 از گوشی موبایل
| نمایش تمام پست ها
Alireza.M 17-08-13 17:13
غیر ممکنه ک فایل خراب باشه .چون خودم وخیلیای دیگه دارن  ...

اره کیو تی نسخه بروزش می خواد میشه سایتشو بگی
 نویسنده| زمان پست: 17-08-14 09:46:37
| نمایش تمام پست ها
hamed226 17-08-13 20:29
اره کیو تی نسخه بروزش می خواد میشه سایتشو بگی

از همین لینک دانلودش کن و ب ترتیب شماره فایلهارو نصب کن.بعد نصب هم گوشیتو ریستارت کن
QT 4.8
نتیجه شو بمن بگو که کار کرد یا نه
زمان پست: 17-08-15 08:58:27 از گوشی موبایل
| نمایش تمام پست ها
Alireza.M 17-08-14 09:46
از همین لینک دانلودش کن و ب ترتیب شماره فایلهارو نصب کن ...

داداش کار نکرد می نویسه خطا در بروز اوری جزو استاندارد سی سی پلاس نیست  
 نویسنده| زمان پست: 17-08-15 09:39:55
| نمایش تمام پست ها
hamed226 17-08-15 08:58
داداش کار نکرد می نویسه خطا در بروز اوری جزو استاندارد سی سی پلاس نیست

خب داداش باید نسخه ی قبلش ک رو گوشیت نصبه حذف بشه.این روش رو امتحان کن:
اول تاریخ گوشیت رو بزار رو 2011
بعد این نرم افزار رو دانلود و نصب کن : qtdowngrade
بعد از نصب گوشیتو ریستارت کن و بعد برو به بخش مدیریت برنامه و همین برنامه ی qtdowngrade رو حذفش کن. بعد دوباره همون برنامه های qt 4.8 ک گذاشته بودم رو بترتیب نصب کن.اینبار باید درست بشه دیگه
زمان پست: 17-08-16 10:57:45 از گوشی موبایل
| نمایش تمام پست ها
داداش دستت درد نکنه درست شد
 نویسنده| زمان پست: 17-08-16 11:01:43
| نمایش تمام پست ها
hamed226 17-08-16 10:57
داداش دستت درد نکنه درست شد

قربونت. کیو تی برای سیمبین خیلی مهمه خیلی از نرم افزارها و بازیها ب qt نیاز دارن. حالا دیگه راحت شدی.
You have to log in before you can reply ورود | عضویت

قوانین امتیازات

QQ|آرشیو|اخراجی ها|تلفن همراه|فعال در زمینه های موبایل، اینترنت، کامپیوتر و مباحث مرتبط

19-07-16 07:06 GMT+4.5 , Processed in 0.061155 sec., 11 queries .

Powered by Discuz! X3.4

Release 20180101, © 2001-2019 Comsenz Inc.

All rights reserved, For UCIRAN Forums , © 2013-2019

پاسخ سریع به بالا بازگشت به لیست